{
  "sections": {
    "slideshow-v1": {
      "type": "slideshow-v1",
      "blocks": {
        "slideshow_mtNwjM": {
          "type": "slideshow",
          "settings": {
            "title": "Introducing children's fashion",
            "title_font_size": 6,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "description": "The newest member of our family made for<br> the smallest members of yours.",
            "description_font_size": 2.4,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "background-1",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s1.jpg",
            "background_image_mobile": "shopify://shop_images/s1.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "slideshow_mtNwjM"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 50,
        "section_height_desktop": 850,
        "section_height_mobile": 500,
        "gap": 30,
        "reverse_layout": false,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "heading_title": "Sizes from newborn to 5 years old",
        "title1": "girl",
        "image1": "shopify://shop_images/b124-1.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "SHOP NOW",
        "button1_mode": "accent",
        "button1_style": "secondary",
        "button1_size": "sm",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "title2": "boy",
        "image2": "shopify://shop_images/b124-2.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "SHOP NOW",
        "button2_mode": "accent",
        "button2_style": "secondary",
        "button2_size": "sm",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 80,
        "padding_bottom": 50
      }
    },
    "banner-v5": {
      "type": "banner-v5",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "subtitle": "Spring Collection",
        "title": "Spring stateof mind",
        "image": "shopify://shop_images/b55.jpg",
        "hover": "hover1",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v124-2": {
      "type": "banner-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "heading_title": "Sizes for ages 5 and up",
        "title1": "boy",
        "image1": "shopify://shop_images/b124-3.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "SHOP NOW",
        "button1_mode": "accent",
        "button1_style": "secondary",
        "button1_size": "sm",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "title2": "girl",
        "image2": "shopify://shop_images/b124-4.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "SHOP NOW",
        "button2_mode": "accent",
        "button2_style": "secondary",
        "button2_size": "sm",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v4": {
      "type": "product-v4",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "heading_title": "best seller",
        "subtitle": "Folor sit amet, consectetur adipiscing elit",
        "heading_align": "center",
        "collection": "collection-title-style-02",
        "limit": 10,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v1",
    "banner-v4",
    "banner-v5",
    "banner-v124-2",
    "product-v4"
  ]
}
